Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Print

Search ports for:

Programme zum Druckmanagement.

Hyperlatex-2.9.a_6
Produce HTML and printed documents from LaTeX source
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, emacs24-24.5,3, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, fribidi-0.19.2_2, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libotf-0.9.13_2, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, m17n-db-1.6.5, m17n-lib-1.6.4_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, netpbm-10.35.94_1, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, polkit-0.105_5, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2

LPRng-3.8.C_2
Enhanced Printer Spooler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_2, gdbm-1.11_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Sysutils

LPRngTool-1.3.2_8
Configuration Tool for LPRng
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: a2ps-4.13b_6, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mpage-2.5.6, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, png-1.6.17, renderproto-0.11.1, scrnsaverproto-1.2.2, svgalib-1.4.3_7, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27
Also listed in: Sysutils

a2pdf-1.13_1
Text to PDF converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-File-Type-0.22_1, p5-Font-TTF-1.05, p5-IO-String-1.08_1, p5-Image-Size-3.232_1, p5-PDF-API2-2.023, p5-Perl-Tidy-20140711_1, perl5-5.20.2_4
Also listed in: Perl5

a2ps-4.13b_6
Formats an ASCII file for printing on a postscript printer
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, libpaper-1.1.24.4, perl5-5.20.2_4

abc2mtex-1.6.1
Music TeX converter from "abc" to MusiXTeX format
Long description | Changes
Maintained by: joerg@FreeBSD.org
Requires: binutils-2.25, gcc-4.8.4_3, gcc-ecj-4.5, gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, mpc-1.0.3, mpfr-3.1.2_2, musixtex-T112_2, tex-3.14159_3

abcm2ps-6.6.22
Converts ABC to music sheet in PostScript format
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Also listed in: Audio

adobe-cmaps-20051217_3
Adobe CMap collection
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, libfontenc-1.1.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, xproto-7.0.27

afm-1.0_1
Adobe Font Metrics
Long description | Changes
Maintained by: ports@FreeBSD.org

alignmargins-1.0_1
Utility script to generate custom margins in PPDs for CUPS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_4

ansiprint-1.0
Prints through a terminal with ANSI escape sequences
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

apsfilter-7.2.8_14
Magic print filter with print preview, duplex printing, and more
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, a2ps-4.13b_6, atk-2.14.0, bash-4.3.39, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, enscript-a4-1.6.6_1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, hpijs-2.1.4_6, htmldoc-1.8.28_2, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpage-2.5.6, netpbm-10.35.94_1, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, recode-3.6_12, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tgif-4.2.5_1, tiff-4.0.4, transfig-3.2.5e_2, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

ar-arabtex-3.11_5
TeX/LaTeX package to generate Arabic writing
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Arabic

asprint-1.0_3
Simple browser to allow a user to print
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, printproto-1.0.5, xextproto-7.3.0, xproto-7.0.27

atril-1.8.1_3
MATE multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, caja-1.8.2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, encodings-1.0.4_3,1, exempi-2.2.2, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, fusefs-libs-2.9.4, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-mount-0.8_12, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gsfonts-8.11_6, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, itstool-2.0.2_1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgnome-keyring-3.12.0_2, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libnotify-0.7.6_1, libpaper-1.1.24.4, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18_3, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libspectre-0.2.7, libtasn1-4.5_1, libvolume_id-0.81.1, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, mDNSResponder-567, mate-desktop-1.8.1_1, mate-icon-theme-1.8.0, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, policykit-gnome-0.9.2_7, polkit-0.105_5, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_3, svgalib-1.4.3_7, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, unique-1.1.6_6, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics, Mate

auctex-emacs24-11.88_2
Integrated environment for writing LaTeX using GNU Emacs
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, emacs24-24.5,3, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, fribidi-0.19.2_2, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libotf-0.9.13_2, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, m17n-db-1.6.5, m17n-lib-1.6.4_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, polkit-0.105_5, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Elisp

axpoint-1.50_1
XML Based Presentations
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_2, libxslt-1.1.28_6, p5-PDFLib-0.14_1, p5-Text-Iconv-1.7_2, p5-Time-Piece-1.23_1, p5-XML-Filter-BufferText-1.01_1, p5-XML-Filter-XSLT-0.03_1, p5-XML-LibXML-2.0121,1, p5-XML-LibXSLT-1.94_1, p5-XML-NamespaceSupport-1.11_1, p5-XML-SAX-0.99_2, p5-XML-SAX-Base-1.08_1, p5-XML-SAX-Writer-0.56, pdflib-perl-7.0.5_4, perl5-5.20.2_4
Also listed in: Perl5

barbecue-1.5.b1
Java barcode generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, jaxen-1.0_4, jdom-1.1.1,1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15,1, recordproto-1.14.2, renderproto-0.11.1, tomcat-6.0.44, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics, Java

bib2html-5.1.1_2
BibTeX to HTML Translator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Textproc

bibcursed-2.0.1
Simple curses-based editor for BibTeX bibliography files
Long description | Changes
Maintained by: ports@FreeBSD.org

biblio-py-0.6.1
Package to manage bibliography written in python
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Python

bibtex2html-1.98_1
Tools for searching BibTeX and translating from BibTeX to HTML
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, ocaml-4.02.1, perl5-5.20.2_4, xproto-7.0.27
Also listed in: Textproc

bibtool-2.60
Command line manipulation of BibTeX files
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Textproc

bibview-2.2_2
Graphical interface for manipulating BibTeX bibliography databases
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7,1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, makedepend-1.0.5,1, perl5-5.20.2_4, printproto-1.0.5, tradcpp-0.5.1, xextproto-7.3.0, xorg-cf-files-1.0.5_1, xproto-7.0.27
Also listed in: Databases

c2ps-4.0_4
PostScript pretty-printer for C source
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

catdvi-0.14_7
DVI to text/plain translator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

cdlabelgen-4.2.0
Generate postscript for frontcards and traycards for CDs
Long description | Changes | Main Web Site
Maintained by: nox@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

cloudprint-0.11.20140216
Google Cloud Print proxy for local CUPS printers
Long description | Changes | Main Web Site
Maintained by: decke@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, gettext-runtime-0.19.4, gmp-5.1.3_2, gnutls-3.3.15, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libtasn1-4.5_1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, py27-cups-1.9.72, py27-daemon-1.6_1, py27-lockfile-0.10.2, py27-setuptools27-17.0, python2-2_3, python27-2.7.9_1, trousers-tddl-0.3.10_7

cm-super-0.3.4_5
Computer Modern Font Families in Type 1 Fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-infra-34227_1, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: X11-fonts

cups-2.0.3_1
Common UNIX Printing System: Metaport to install complete system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-filters-1.0.69, cups-image-2.0.3_2, cups-pstoraster-8.15.4_8, damageproto-1.2.1, dbus-1.8.16, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libijs-0.35_4, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, poppler-utils-0.30.0, python27-2.7.9_1, qpdf-5.1.2_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

cups-base-2.0.3_3
Common UNIX Printing System: Server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

cups-bjnp-2.0
CUPS backend for Canon USB over IP protocol
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

cups-client-2.0.3_2
Common UNIX Printing System: Library cups
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libtasn1-4.5_1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pkgconf-0.9.11, trousers-tddl-0.3.10_7

cups-cloud-print-20140814.2
Print using Google Cloud Print
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, bash-4.3.39, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, py27-cups-1.9.72, py27-httplib2-0.9.1, py27-setuptools27-17.0, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

cups-filters-1.0.69
Backends, filters and other software (was part of the core CUPS)
Long description | Changes | Main Web Site
Maintained by: cyberbotx@cyberbotx.com
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, dbus-1.8.16, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libijs-0.35_4, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, poppler-utils-0.30.0, python27-2.7.9_1, qpdf-5.1.2_1, renderproto-0.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27

cups-fxlinuxprint-1.0.1
Fuji Xerox Printer Driver
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

cups-image-2.0.3_2
Common UNIX Printing System: Library cupsimage
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libtasn1-4.5_1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pkgconf-0.9.11, png-1.6.17, tiff-4.0.4, trousers-tddl-0.3.10_7

cups-pdf-2.6.1_1
Virtual printer for CUPS to produce PDF files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

cups-pk-helper-0.2.5
Helper that makes system-config-printer use PolicyKit
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, dbus-1.8.16, expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, indexinfo-0.2.3, intltool-0.50.2_1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pcre-8.37_1, perl5-5.20.2_4, pkgconf-0.9.11, polkit-0.105_5, python2-2_3, python27-2.7.9_1, trousers-tddl-0.3.10_7, xproto-7.0.27

cups-pstoraster-8.15.4_8
Postscript interpreter for CUPS printing to non-PS printers
Long description | Changes | Main Web Site
Maintained by: rea@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

cups-smb-backend-1.0_6
CUPS backend for printing to Windows servers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libsunacl-1.0, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openldap-client-2.4.40_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, popt-1.16_1, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, samba36-3.6.25, shared-mime-info-1.1_1, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

deforaos-pdfviewer-0.0.1_4
DeforaOS desktop PDF viewer
Long description | Changes | Main Web Site
Maintained by: olivier@cochard.me
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, deforaos-libdesktop-0.0.10, deforaos-libsystem-0.2.0, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

detex-2.8_1
Strips TeX/LaTeX codes from a file
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dot2tex-2.8.7_1
Graphviz to LaTeX converter
Long description | Changes | Main Web Site
Maintained by: romain@FreeBSD.org
Requires: cairo-1.12.18_1,2, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, graphite2-1.2.4, graphviz-2.38.0_6, harfbuzz-0.9.40_1, icu-55.1, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgd-2.1.0_6,1, libiconv-1.14_8, libltdl-2.4.6, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, printproto-1.0.5, py27-parsing-2.0.3, py27-setuptools27-17.0, python27-2.7.9_1, renderproto-0.11.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xorg-fonts-truetype-7.7_1, xproto-7.0.27

dvi2tty-5.3.4
dvi-file previewer for text only devices
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dvips2ascii-1.3
PostScript (created by dvips) to ASCII converter
Long description | Changes
Maintained by: slaven@rezic.de

dvisvg-0.7.1.d_6
Converter from DVI to SVG
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

easylatex-0.080
Perl script which transforms "pseudo-LaTeX" into proper LaTeX
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: p5-Getopt-Declare-1.14_1, perl5-5.20.2_4
Also listed in: Textproc

ecromedos-2.1.0
Document preparation system that allows concurrent publication
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, py27-libxml2-2.9.2, py27-libxslt-1.1.28_6, py27-pygments-2.0.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Textproc, Www

electrix-0.2.0_5
Application to view PDF files
Long description | Changes | Main Web Site
Maintained by: olivierd@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

enscript-a4-1.6.6_1
ASCII to PostScript filter
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, perl5-5.20.2_4

enscript-letter-1.6.6_1
ASCII to PostScript filter
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, perl5-5.20.2_4

enscript-letterdj-1.6.6_1
ASCII to PostScript filter
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, perl5-5.20.2_4

enscriptfonts-0.81_1
More than 120 free- and share-ware fonts to extend enscript-1.5
Long description | Changes
Maintained by: ports@FreeBSD.org

epdfview-0.1.8_8
Lightweight PDF document viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cppunit-1.12.1_3, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics, Gnome

epsonepl-0.2.2_4
Printer filter for EPSON EPL-5700L etc
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libijs-0.35_4, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

evince-3.14.2
GNOME 3 multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_1, adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39, boehm-gc-7.4.2_3, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, colord-1.2.4_1, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.43.0_1, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, e2fsprogs-libuuid-1.42.12, encodings-1.0.4_3,1, exempi-2.2.2, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, fusefs-libs-2.9.4, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmime26-2.6.20, gmp-5.1.3_2, gnome-desktop-3.14.2_1, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mount-0.8_12, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gsfonts-8.11_6, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gtk3-3.14.12, gvfs-1.20.3_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso-codes-3.57, iso8879-1986_3, itstool-2.0.2_1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libcue-1.4.0_2, libdaemon-0.14_1, libedit-3.1.20150325_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgnome-keyring-3.12.0_2, libgpg-error-1.19_1, libgphoto2-2.5.7, libgsf-1.14.33, libgxps-0.2.2_1, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libmediaart-0.7.0, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpaper-1.1.24.4, libproxy-0.4.6, libpthread-stubs-0.3_6, libquvi-scripts09-0.9.20131130, libquvi09-0.9.4_2, libsecret-0.18_3, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libspectre-0.2.7, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libwmf-0.2.8.4_13, libxcb-1.11_1, libxkbfile-1.0.8_3, libxml2-2.9.2_2, libxslt-1.1.28_6, lua52-5.2.4, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nautilus-3.14.2, nettle-2.7.1, o3read-0.0.4, openjpeg15-1.5.2_1, orc-0.4.23, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, policykit-gnome-0.9.2_7, polkit-0.105_5, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, poppler-utils-0.30.0, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, python3-3_3, python34-3.4.3_1, randrproto-1.4.1, raptor-1.4.21_5, rarian-0.8.1_3, recordproto-1.14.2, renderproto-0.11.1, rest-0.7.93, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_3, svgalib-1.4.3_7, taglib-1.9.1_2, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, totem-pl-parser-3.10.3, tracker-1.2.6_1, trousers-tddl-0.3.10_7, w3m-0.5.3_4, wv-1.2.9_3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xkeyboard-config-2.14, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Graphics, Gnome

flpsed-0.7.2_1
WYSIWYG Postscript annotator
Long description | Changes | Main Web Site
Maintained by: bf@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fltk-1.3.3_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, png-1.6.17, python27-2.7.9_1, renderproto-0.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27

font-amsfonts-3.02_3
Computer Modern and standard fonts for TeX
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, libfontenc-1.1.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, xproto-7.0.27

font2svg-1.0_4
All font to svg-font converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.3.39, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

fontforge-20150612
Type 1/TrueType/OpenType/bitmap font editor
Long description | Changes | Main Web Site
Maintained by: cyberbotx@cyberbotx.com
Requires: atk-2.14.0, autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnulib-20140202, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libpthread-stubs-0.3_6, libspiro-0.3.20150131,1, libtasn1-4.5_1, libtool-2.4.6, libuninameslist-20091231_1, libxcb-1.11_1, libxkbfile-1.0.8_3, libxkbui-1.0.2_4, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, uthash-1.9.8p2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

foo2zjs-20140417
Driver for printers that use the ZjStream wire protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: a2ps-4.13b_6, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.43.0_1, dbus-1.8.16, enscript-a4-1.6.6_1, expat-2.1.0_2, foomatic-db-20150415, foomatic-filters-4.0.17_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gsed-4.2.2, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mpage-2.5.6, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

foomatic-db-20150415
Database for integrating printer drivers with common spoolers
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, ca_root_nss-3.19.1_1, curl-7.43.0_1, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libxml2-2.9.2_2, m4-1.4.17_1,1, perl5-5.20.2_4

foomatic-db-engine-4.0.12
Foomatic database engine
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, curl-7.43.0_1, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libxml2-2.9.2_2, perl5-5.20.2_4

foomatic-db-hpijs-1.4
Foomatic data for the HPIJS printer drivers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, curl-7.43.0_1, foomatic-db-20150415, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libxml2-2.9.2_2, perl5-5.20.2_4

foomatic-filters-4.0.17_2
Foomatic wrapper scripts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: a2ps-4.13b_6, autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, dbus-1.8.16, enscript-a4-1.6.6_1, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, mpage-2.5.6, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

foxitreader-1.1.0_3
Free PDF document viewer for desktop Linux
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, linux-c6-atk-1.30.0, linux-c6-avahi-libs-0.6.25_1, linux-c6-cairo-1.8.8_1, linux-c6-cups-libs-1.4.2_1, linux-c6-dbus-libs-1.2.24_1, linux-c6-expat-2.0.1_1, linux-c6-fontconfig-2.8.0_1, linux-c6-gdk-pixbuf2-2.24.1, linux-c6-gnutls-2.8.5_1, linux-c6-gtk2-2.24.23_1, linux-c6-jpeg-1.2.1_1, linux-c6-libgcrypt-1.4.5_2, linux-c6-libgpg-error-1.7_1, linux-c6-libtasn1-2.3_1, linux-c6-nspr-4.10.6, linux-c6-nss-3.16.1, linux-c6-pango-1.28.1_1, linux-c6-png-1.2.49_1, linux-c6-sqlite-3.6.20_1, linux-c6-tiff-3.9.4_1, linux-c6-xorg-libs-7.4_1, linux_base-c6-6.6_4

fpdf-1.7_1
Free PHP class to generate PDF files with pure PHP
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: libxml2-2.9.2_2, pcre-8.37_1, php56-5.6.10, php56-zlib-5.6.10
Also listed in: Www

freetype-1.3.1_5
Free and portable TrueType font rendering engine
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org

freetype2-2.5.5
Free and portable TrueType font rendering engine
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

frescobaldi-2.0.15_2
Music score editor for lilypond
Long description | Changes | Main Web Site
Maintained by: martin.dieringer@gmx.de
Requires: ImageMagick-6.9.1.6,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.14.0, attica-0.4.2,2, avahi-app-0.6.31_3, baloo-4.14.3, boost-libs-1.55.0_5, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, chmlib-0.40_1, clucene-2.3.3.4_6, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.43.0_1, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.16, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, djvulibre-3.5.25.3_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, ebook-tools-0.2.2_2, enchant-1.6.0_4, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_2, ffmpeg-2.3.6_5,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, fontforge-20150612, freetype-1.3.1_5, freetype2-2.5.5, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.5, gnutls-3.3.15, gobject-introspection-1.42.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.2.4, gsfonts-8.11_6, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, guile-1.8.8_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kactivities-4.13.3, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3, kfilemetadata-4.14.3, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.33, libical-1.0.1, libiconv-1.14_8, libidn-1.29, libiodbc-3.52.9, libkexiv2-4.14.3, libksba-1.3.3, libkscreen-1.0.5_1, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.9, libspectre-0.2.7, libspiro-0.3.20150131,1, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libuninameslist-20091231_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0, libwmf-0.2.8.4_13, libx264-0.142.2455_3, libxcb-1.11_1, libxkbfile-1.0.8_3, libxkbui-1.0.2_4, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, libzip-0.11.2_2, lilypond-2.18.2_3, mDNSResponder-567, mftrace-1.2.18_1, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.24_1, mysql56-server-5.6.24, nepomuk-core-4.14.3, nettle-2.7.1, npth-1.2, okular-4.14.3, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, openldap-client-2.4.40_1, orc-0.4.23, p11-kit-0.23.1, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, phonon-4.8.3, pinentry-0.9.2, pinentry-tty-0.9.2, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, polkit-0.105_5, polkit-qt-0.112.0, poppler-0.30.0, poppler-data-0.4.7, poppler-qt4-0.30.0, potrace-1.11, printproto-1.0.5, prison-1.0_1, psutils-1.17_5, py27-dbus-1.1.1_1, py27-poppler-qt4-0.18.1_3, py27-pykde4-4.14.3, py27-qt4-core-4.11.3,1, py27-qt4-dbussupport-4.11.3, py27-qt4-declarative-4.11.3, py27-qt4-designer-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-network-4.11.3,1, py27-qt4-opengl-4.11.3,1, py27-qt4-phonon-4.11.3, py27-qt4-script-4.11.3,1, py27-qt4-sql-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-qt4-xml-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, pydbus-common-1.1.1_4, python-2.7_2,2, python2-2_3, python27-2.7.9_1, qca-2.1.0_1, qimageblitz-0.0.6_2, qjson-0.8.1, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qwt5-5.2.3, qzeitgeist-0.8.0_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_3, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.1_1, silgraphite-2.3.1_3, soprano-2.9.4_1, sqlite3-3.8.10.2, svgalib-1.4.3_7, t1lib-5.1.2_4,1, t1utils-1.32, taglib-1.9.1_2, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xapian-core-1.2.21,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0, zziplib-0.13.62_2
Also listed in: Kde

ft2demos-2.5.5
Demo programs for FreeType2
Long description | Changes
Maintained by: bofh@FreeBSD.org
Requires: freetype2-2.5.5, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, xproto-7.0.27

ggv-2.12.0_9
GNOME 2 ghostscript viewer
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gsfonts-8.11_6, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpaper-1.1.24.4, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, policykit-gnome-0.9.2_7, polkit-0.105_5, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_3, svgalib-1.4.3_7, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

ghostscript7-7.07_31
Ghostscript 7.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: fixesproto-5.0, gettext-runtime-0.19.4, glib12-1.2.10_15, gmake-4.1_2, gsfonts-8.11_6, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, png-1.6.17, svgalib-1.4.3_7, xextproto-7.3.0, xproto-7.0.27

ghostscript7-commfont-7.07_13
Common files for Ghostscript 7.x CJK font support
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_3, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript7-7.07_31, glib12-1.2.10_15, gsfonts-8.11_6, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXt-1.1.4_3,1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, png-1.6.17, svgalib-1.4.3_7, xextproto-7.3.0, xproto-7.0.27

ghostscript7-jpnfont-7.07_12
Japanese font support for Ghostscript 7.x
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_3, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript7-7.07_31, ghostscript7-commfont-7.07_13, glib12-1.2.10_15, gsfonts-8.11_6, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, ja-font-ipa-00303_3, ja-font-mplus-ipa-1.0.20060520.p1_4, ja-font-std-0.0.20130501, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXt-1.1.4_3,1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, png-1.6.17, svgalib-1.4.3_7, xextproto-7.3.0, xproto-7.0.27
Also listed in: Japanese

ghostscript7-korfont-7.07_8
Korean font support for Ghostscript 7.x
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_3, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript7-7.07_31, ghostscript7-commfont-7.07_13, glib12-1.2.10_15, gsfonts-8.11_6, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, jpeg-8_6, kbproto-1.0.6, ko-munhwafonts-cid-1.0_3, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXt-1.1.4_3,1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, png-1.6.17, svgalib-1.4.3_7, xextproto-7.3.0, xproto-7.0.27
Also listed in: Korean

ghostscript7-nox11-7.07_31
Ghostscript 7.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, gsfonts-8.11_6, indexinfo-0.2.3, jpeg-8_6, png-1.6.17, svgalib-1.4.3_7

ghostscript8-8.71_18
Ghostscript 8.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, renderproto-0.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27

ghostscript8-nox11-8.71_18
Ghostscript 8.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, renderproto-0.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27

ghostscript9-9.06_10
Ghostscript 9.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

ghostscript9-agpl-9.15_1
Ghostscript 9.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

ghostscript9-agpl-nox11-9.15_1
Ghostscript 9.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, lcms2-2.7, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libtasn1-4.5_1, m4-1.4.17_1,1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7

ghostscript9-nox11-9.06_10
Ghostscript 9.x PostScript interpreter
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, lcms2-2.7, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libtasn1-4.5_1, m4-1.4.17_1,1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7

gimp-gutenprint-5.2.10_2
GutenPrint Printer Driver
Long description | Changes | Main Web Site
Maintained by: cmt@burggraben.net
Requires: ORBit2-2.14.19_1, OpenEXR-2.2.0_5, aalib-1.4.r5_11, atk-2.14.0, avahi-app-0.6.31_3, babl-0.1.12, bash-4.3.39, boost-libs-1.55.0_5, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, curl-7.43.0_1, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_4, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, fusefs-libs-2.9.4, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, gegl-0.2.0_14, geoclue-2.1.10, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, gimp-app-2.8.14_2,1, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-mount-0.8_12, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, graphviz-2.38.0_6, gsettings-desktop-schemas-3.14.1, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gutenprint-base-5.2.10, gvfs-1.20.3_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso-codes-3.57, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libcroco-0.6.8_2, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgnome-keyring-3.12.0_2, libgpg-error-1.19_1, libgphoto2-2.5.7, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libmng-1.0.10_2, libnotify-0.7.6_1, libopenraw-0.0.9_3, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, librsvg2-2.40.9, libsecret-0.18_3, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libspiro-0.3.20150131,1, libtasn1-4.5_1, libvolume_id-0.81.1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, lua52-5.2.4, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, orc-0.4.23, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, policykit-gnome-0.9.2_7, polkit-0.105_5, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, printproto-1.0.5, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdl-1.2.15_7,2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, webkit-gtk2-2.4.9, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gl2ps-1.3.8_1
C library providing vector output for OpenGL application
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, glproto-1.4.17, inputproto-2.3.1, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXmu-1.1.2_3,1, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libglapi-10.4.6, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, pciids-20150615, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Graphics

gle-graphics-4.2.4.c_3
Graphics language that produces images from script files
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: binutils-2.25, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gcc-4.8.4_3, gcc-ecj-4.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, randrproto-1.4.1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-dvipsk-5.994_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, zziplib-0.13.62_2
Also listed in: Graphics

gnome-cups-manager-0.31_15
Administration tool for cups
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomecups-0.2.3_6,1, libgnomeprint-2.18.8_3, libgnomeprintui-2.18.6_3, libgnomesu-1.0.0_11, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, policykit-gnome-0.9.2_7, polkit-0.105_5, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_3, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

gnomephotoprinter-0.7.0_9
Gnome Photo Printer is intended for printing photos in an easy way
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomecups-0.2.3_6,1, libgnomeprint-2.18.8_3, libgnomeprintui-2.18.6_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, policykit-gnome-0.9.2_7, polkit-0.105_5, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_3, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

grace-5.1.25_1
Powerful 2D plotting tool (successor of xmgr)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: Xbae-4.60.4_3, XmHTML-1.1.9_3, binutils-2.25, ca_root_nss-3.19.1_1, curl-7.43.0_1, expat-2.1.0_2, fftw-2.1.5_12, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gcc-4.8.4_3, gcc-ecj-4.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, hdf-szip-2.1_2, hdf5-1.8.15_1, hicolor-icon-theme-0.14, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mpc-1.0.3, mpfr-3.1.2_2, netcdf-4.3.3.1_1, open-motif-2.3.4_2, pdflib-7.0.5_4, png-1.6.17, printproto-1.0.5, renderproto-0.11.1, t1lib-5.1.2_4,1, xbitmaps-1.1.1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Math

gracetmpl-0.3.2_1
Provide an easy way to use existing grace-files as a template
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: binutils-2.25, gcc-4.8.4_3, gcc-ecj-4.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, mpc-1.0.3, mpfr-3.1.2_2, py27-numarray-1.5.2_1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Math

graphite2-1.2.4
Rendering capabilities for complex non-Roman writing systems
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cmake-3.2.3, cmake-modules-3.2.3, curl-7.43.0_1, expat-2.1.0_2, jsoncpp-0.6.0.r2_1
Also listed in: Graphics

gribouy-0.0.8_14
Gribouy is a Type1 font editor
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, avahi-app-0.6.31_3, bash-4.3.39, binutils-2.25, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, fusefs-libs-2.9.4, gamin-0.1.10_8, gcc-4.8.4_3, gcc-ecj-4.5, gconf2-3.2.6_3, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, glib-networking-2.42.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_3, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gvfs-1.20.3_2, hal-0.5.14_29, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_1, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libexif-0.6.21_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_7, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.7, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.48.1_1, libsoup-gnome-2.48.1_1, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, policykit-gnome-0.9.2_7, polkit-0.105_5, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, rarian-0.8.1_3, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, startup-notification-0.12_3, talloc-2.1.2, tdb-1.3.4,1, tevent-0.9.24, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

gsfonts-8.11_6
Standard Fonts for Ghostscript
Long description | Changes | Main Web Site
Maintained by: doceng@FreeBSD.org
Also listed in: X11-fonts

gspdf-0.5_3
Postscript and Pdf Viewer for GNUstep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.6.31_3, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, flac-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdbm-1.11_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnustep-back-0.24.0_5, gnustep-base-1.24.6_7, gnustep-gui-0.24.0_5, gnustep-make-2.6.6_4, gnutls-3.3.15, gobject-introspection-1.42.0, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libao-1.2.0_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libobjc2-1.7_1, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsndfile-1.0.25_5, libtasn1-4.5_1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, python2-2_3, python27-2.7.9_1, renderproto-0.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Gnustep

gsview-4.9_5
GUI to view, search, print, and convert PostScript and PDF documents
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, epstool-3.08_4, expat-2.1.0_2, fixesproto-5.0, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib12-1.2.10_15, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, pstotext-1.9_4, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

gtklp-1.3.1
GTK interface to cups
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libtool-2.4.6, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gutenprint-5.2.10
The "meta-port" for GutenPrint
Long description | Changes | Main Web Site
Maintained by: cmt@burggraben.net
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gutenprint-base-5.2.10, gutenprint-ijs-5.2.10, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libijs-0.35_4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gutenprint-base-5.2.10
GutenPrint Printer Driver
Long description | Changes | Main Web Site
Maintained by: cmt@burggraben.net
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gutenprint-cups-5.2.10
GutenPrint Printer Driver
Long description | Changes | Main Web Site
Maintained by: cmt@burggraben.net
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, cups-pstoraster-8.15.4_8, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gutenprint-base-5.2.10, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gutenprint-foomatic-5.2.10
GutenPrint Printer Driver
Long description | Changes | Main Web Site
Maintained by: cmt@burggraben.net
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_1, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, foomatic-db-20150415, foomatic-db-engine-4.0.12,2, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gutenprint-base-5.2.10, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gutenprint-ijs-5.2.10
GutenPrint Printer Driver
Long description | Changes | Main Web Site
Maintained by: cmt@burggraben.net
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gutenprint-base-5.2.10, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libijs-0.35_4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gv-3.7.4_2
PostScript and PDF previewer
Long description | Changes | Main Web Site
Maintained by: bf@FreeBSD.org
Requires: Xaw3d-1.5E_7, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXpm-3.5.11_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

harfbuzz-0.9.40_1
OpenType text shaping engine
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, graphite2-1.2.4, icu-55.1, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, renderproto-0.11.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27

hp2xx-3.4.4_7
HPGL to vector and raster formats converter and previewer for X11
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, png-1.6.17, tiff-4.0.4, xproto-7.0.27
Also listed in: X11

hpijs-2.1.4_6
Drivers and support resources for HP Inkjet Printers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

hplip-3.14.10
Drivers and utilities for HP Printers and All-in-One devices
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org
Requires: a2ps-4.13b_6, argp-standalone-1.3_2, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, cups-pstoraster-8.15.4_8, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, enscript-a4-1.6.6_1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, foomatic-filters-4.0.17_2, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsfonts-8.11_6, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libmng-1.0.10_2, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libv4l-1.6.3, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpage-2.5.6, net-snmp-5.7.3_7, nettle-2.7.1, orc-0.4.23, p11-kit-0.23.1, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, py27-cairo-1.10.0_2, py27-dbus-1.1.1_1, py27-gobject-2.28.6_5, py27-pillow-2.6.0_1, py27-qt4-core-4.11.3,1, py27-qt4-dbussupport-4.11.3, py27-qt4-gui-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-tkinter-2.7.9_5, pydbus-common-1.1.1_4, python2-2_3, python27-2.7.9_1, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sane-backends-1.0.24_3, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, svgalib-1.4.3_7, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

hplip-plugin-3.14.10
Binary plugin for some HP Printers and All-in-One devices
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org
Requires: a2ps-4.13b_6, argp-standalone-1.3_2, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-base-2.0.3_3, cups-client-2.0.3_2, cups-image-2.0.3_2, cups-pstoraster-8.15.4_8, damageproto-1.2.1, dbus-1.8.16, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, enscript-a4-1.6.6_1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, foomatic-filters-4.0.17_2, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, graphite2-1.2.4, gsfonts-8.11_6, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, hplip-3.14.10, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libmng-1.0.10_2, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libv4l-1.6.3, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpage-2.5.6, net-snmp-5.7.3_7, nettle-2.7.1, orc-0.4.23, p11-kit-0.23.1, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, py27-cairo-1.10.0_2, py27-dbus-1.1.1_1, py27-gobject-2.28.6_5, py27-pillow-2.6.0_1, py27-qt4-core-4.11.3,1, py27-qt4-dbussupport-4.11.3, py27-qt4-gui-4.11.3,1, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-tkinter-2.7.9_5, pydbus-common-1.1.1_4, python2-2_3, python27-2.7.9_1, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sane-backends-1.0.24_3, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, svgalib-1.4.3_7, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

hs-hscolour-1.20.3_8
Colourise Haskell code
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25, gcc-4.8.4_3, gcc-ecj-4.5, gettext-runtime-0.19.4, ghc-7.8.3_1, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

html2latex-0.9c
Convert HTML document into LaTeX
Long description | Changes
Maintained by: joerg@FreeBSD.org

html2ps-1.0.b7_2
HTML to PostScript converter
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1, p5-Algorithm-Diff-1.1903, p5-Authen-NTLM-1.09_1, p5-ConfigReader-Simple-1.29_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Find-Rule-0.33_1, p5-File-Listing-6.04_1, p5-HTML-Lint-2.20_1, p5-HTML-Parser-3.71_1, p5-HTML-SimpleLinkExtor-1.27_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.06_4, p5-HTTP-Negotiate-6.01_1, p5-HTTP-SimpleLinkChecker-1.16_1, p5-HTTP-Size-1.14_1, p5-IO-HTML-1.001_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-LWP-MediaTypes-6.02_1, p5-Mail-Sendmail-0.79_1, p5-Mozilla-CA-20141217, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.69, p5-Number-Compare-0.03_1, p5-Socket-2.019, p5-Text-Diff-1.41_1, p5-Text-Glob-0.09_1, p5-Text-Template-1.46_1, p5-URI-1.68, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, weblint++-1.15_3, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Www, Perl5

indexinfo-0.2.3
Utility to regenerate the GNU info page index
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Also listed in: Ports-mgmt

ja-VTPSfont-1.3_2
Create Virtual PostScript fonts produced by VFlib (Truetype fonts)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: bash-4.3.39, gettext-runtime-0.19.4, indexinfo-0.2.3
Also listed in: Japanese

ja-a2ps-1.45_5
Text file to postscript converter (with Japanese support)
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4, perl5-5.20.2_4
Also listed in: Japanese

ja-dvi2tty-ascii-5.0_2
Character-based DVI file previewer
Long description | Changes
Maintained by: turutani@scphys.kyoto-u.ac.jp
Requires: ja-less+iso-382.262_3
Also listed in: Japanese

ja-e2ps-4.34
Text file to postscript converter (with Japanese support)
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Japanese

ja-groff-1.18.1_16
Japanese enhancement of GNU groff
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libiconv-1.14_8
Also listed in: Japanese

ja-japaneseAFM-1.0
Japanese AFM fonts
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Japanese

ja-lipsf-2.00_1
Text to LIPS filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Japanese

ja-prn-1.0_1
Yet another converter from text file to postscript (with Japanese support)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ja-kcc-1.0_1
Also listed in: Japanese

ja-t2ps-1.6d
Converts text files to PostScript including Japanese
Long description | Changes | Main Web Site
Maintained by: yabu@uopmu.ees.osakafu-u.ac.jp
Requires: ja-nkf-2.1.3,1
Also listed in: Japanese

ja-tex-ptex-3.5
ASCII Japanese pTeX
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Japanese

ja-texinfo-4.7_8
Typeset Texinfo files for printing. Uses TeX
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, ja-tex-ptex-3.5, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Japanese

ja-vftool-1.2_1
Virtual font kit (n2a,a2n,a2bk,p2pn)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ja-japaneseAFM-1.0
Also listed in: Japanese

jabref-2.10
BibTeX native bibliographic reference manager
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, desktop-file-utils-0.22_3, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libffi-3.2.1, libfontenc-1.1.2_3, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15,1, pcre-8.37_1, perl5-5.20.2_4, python27-2.7.9_1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java, Editors

jasperreports-5.5.2
JasperReports is a powerful open source Java reporting tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.0.29, apache-poi-3.10.1, batik-1.7_3, bouncycastle-1.45_1, crimson-1.1.3_2, dejavu-2.35, dom4j-1.6.1_2, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, inputproto-2.3.1, itext-4.2.0_4,1, jaf-1.1.1, jakarta-commons-beanutils-1.9.2, jakarta-commons-collections-3.2.1, jakarta-commons-digester-2.1, jakarta-commons-logging-1.1.3, java-zoneinfo-2015.e_1, javamail-1.5.1, javavmwrapper-2.5, jcommon-1.0.23, jfreechart-1.0.17, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, log4j-1.2.17, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql-connector-java-5.1.35, openjdk-7.80.15,1, pdf-renderer-0.9.1,1, postgresql-jdbc-9.2.1004, recordproto-1.14.2, renderproto-0.11.1, xalan-j-2.7.1, xerces-j-2.11.0, xextproto-7.3.0, xproto-7.0.27
Also listed in: Databases, Java

kde_poster-1.0_1
KDE version of the poster utility
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Kde

ko-h2ps-2.06
Formats an ASCII file for printing on a postscript printer with Korean char
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Korean

ko-hpscat-jshin-1.3.1
Hangul Text Printing Utility
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ko-hcode-2.1.3_1, perl5-5.20.2_4
Also listed in: Korean

ko-ko.TeX-0.1.1.20080329_5
Korean TeX macro and utilities
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, ko-ko.TeX-fonts-base-0.1.0.20070927_4, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Korean

ko-ko.TeX-fonts-base-0.1.0.20070927_4
Korean TeX base fonts
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Korean

ko-ko.TeX-fonts-extra-0.1.0_4
Korean TeX extra fonts
Long description | Changes | Main Web Site
Maintained by: hyogeollee@gmail.com
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Korean

ko-munhwafonts-cid-1.0_3
Munhwa CID fonts collection(Basic set)
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Korean

kover-6_5
WYSIWYG CD cover printer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_3, ca_root_nss-3.19.1_1, clucene-2.3.3.4_6, cmake-3.2.3, cmake-modules-3.2.3, consolekit-0.4.5_3, curl-7.43.0_1, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.16, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_4, exiv2-0.24_2,1, expat-2.1.0_2, ffmpeg-2.3.6_5,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.5, gnutls-3.3.15, gobject-introspection-1.42.0, grantlee-0.5.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hal-0.5.14_29, hicolor-icon-theme-0.14, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_1, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libcddb-1.3.2_4, libcdio-0.92_1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libiodbc-3.52.9, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.142.2455_3, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, nettle-2.7.1, npth-1.2, opencv-core-2.4.9_3, orc-0.4.23, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, phonon-4.8.3, pinentry-0.9.2, pinentry-tty-0.9.2, pkgconf-0.9.11, png-1.6.17, policykit-0.9_8, polkit-0.105_5, polkit-qt-0.112.0, python2-2_3, python27-2.7.9_1, qca-2.1.0_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_3, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.1_1, soprano-2.9.4_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Kde

kpdftool-0.23.1_3
Simple utility to manipulate PS and PDF files
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-porting-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-sql-4.8.6_1, qt4-uic3-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

l2p-1.1.1_3
Create PNG images from LaTeX math expressions
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-dvipsk-5.994_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Graphics, Perl5

latex-jlisting-0.2
Support for Japanese text within lstlisting environment
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Japanese

latex-ltablex-1.0_2
Combines the features of both the tabularx and longtable packages
Long description | Changes | Main Web Site
Maintained by: rakuco@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

latex-mk-2.1_4
Collection of makefile and scripts for LaTeX documents
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texinfo-5.2.20150205, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Misc

latex-resume-20010823_3
Resume class for LaTeX
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

latex2rtf-2.3.8
Translator from LaTeX to RTF
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org

latexdiff-1.1.0
Determine and mark up significant differences between latex files
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

lgrind-3.67_8
Produce beautiful listings of source code with LaTeX
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

libgnomecups-0.2.3_6
Support library for gnome cups administration
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, indexinfo-0.2.3, intltool-0.50.2_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libtasn1-4.5_1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pcre-8.37_1, perl5-5.20.2_4, pkgconf-0.9.11, python27-2.7.9_1, trousers-tddl-0.3.10_7
Also listed in: Gnome

libgnomeprint-2.18.8_3
Gnome print support library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: bison-2.7.1,1, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, harfbuzz-0.9.40_1, icu-55.1, indexinfo-0.2.3, intltool-0.50.2_1, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libart_lgpl-2.3.21_2,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgnomecups-0.2.3_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, renderproto-0.11.1, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

libgnomeprint-reference-2.18.8_3
Programming reference for print/libgnomeprint
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Also listed in: Gnome

libgnomeprintmm-2.5.1_10
C++ bindings for the GNOME print support library
Long description | Changes
Maintained by: bland@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, atkmm-2.22.7, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cairomm-1.10.0_2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, glibmm-2.42.0,1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gtkmm24-2.24.4_2, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libart_lgpl-2.3.21_2,1, libbonobo-2.32.0_2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgnomecups-0.2.3_6,1, libgnomeprint-2.18.8_3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libsigc++-2.4.1, libtasn1-4.5_1, libxcb-1.11_1, libxml++-2.34.2_2, libxml2-2.9.2_2, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pangomm-2.34.0_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, popt-1.16_1, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

libharu-2.3.0_1
Haru Free PDF Library
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cmake-3.2.3, cmake-modules-3.2.3, curl-7.43.0_1, expat-2.1.0_2, jsoncpp-0.6.0.r2_1, png-1.6.17

libijs-0.35_4
C library that supports plugin printer driver for Ghostscript
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, pkgconf-0.9.11

libmspub01-0.1.2_1
Library and tools for parsing Microsoft Publisher file format
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: boost-libs-1.55.0_5, icu-55.1, librevenge-0.0.2, pkgconf-0.9.11
Also listed in: Graphics, Devel

libotf-0.9.13_2
Library for handling OpenType fonts
Long description | Changes | Main Web Site
Maintained by: nikola.lecic@anthesphoria.net
Requires: freetype2-2.5.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, pkgconf-0.9.11, printproto-1.0.5, xextproto-7.3.0, xproto-7.0.27
Also listed in: Devel, Textproc

libpaper-1.1.24.4
Library providing routines for paper size management
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org

libppd-0.10_4
Library providing routines for ppd files
Long description | Changes
Maintained by: emss@free.fr
Requires: glib12-1.2.10_15, indexinfo-0.2.3

libspectre-0.2.7
Small library for rendering Postscript documents
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, renderproto-0.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27

lilypond-2.18.2_3
The GNU music typesetter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, bash-4.3.39, bison-2.7.1,1, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dblatex-0.3.2_5, dejavu-2.35, desktop-file-utils-0.22_3, docbook-xml-5.0_3, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, fontforge-20150612, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, guile-1.8.8_2, harfbuzz-0.9.40_1, help2man-1.43.3_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libspiro-0.3.20150131,1, libtasn1-4.5_1, libuninameslist-20091231_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxkbfile-1.0.8_3, libxkbui-1.0.2_4, libxml2-2.9.2_2, libxslt-1.1.28_6, m4-1.4.17_1,1, mDNSResponder-567, mftrace-1.2.18_1, mkfontdir-1.0.7, mkfontscale-1.1.2, netpbm-10.35.94_1, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-Locale-gettext-1.05_4, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, potrace-1.11, printproto-1.0.5, psutils-1.17_5, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, rsync-3.1.1_3, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, t1utils-1.32, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texi2html-5.0_1,1, texinfo-5.2.20150205, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zip-3.0_1, zziplib-0.13.62_2
Also listed in: Audio

lilypond-devel-2.19.11_3
GNU music typesetter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, bash-4.3.39, bison-2.7.1,1, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dblatex-0.3.2_5, dejavu-2.35, desktop-file-utils-0.22_3, docbook-xml-5.0_3, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, fontforge-20150612, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, guile-1.8.8_2, harfbuzz-0.9.40_1, help2man-1.43.3_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libspiro-0.3.20150131,1, libtasn1-4.5_1, libuninameslist-20091231_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxkbfile-1.0.8_3, libxkbui-1.0.2_4, libxml2-2.9.2_2, libxslt-1.1.28_6, m4-1.4.17_1,1, mDNSResponder-567, mftrace-1.2.18_1, mkfontdir-1.0.7, mkfontscale-1.1.2, netpbm-10.35.94_1, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-Locale-gettext-1.05_4, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, potrace-1.11, printproto-1.0.5, psutils-1.17_5, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, rsync-3.1.1_3, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, t1utils-1.32, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texi2html-5.0_1,1, texinfo-5.2.20150205, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zip-3.0_1, zziplib-0.13.62_2
Also listed in: Audio

linux-c6-cups-libs-1.4.2_1
Common UNIX Printing System libraries
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c6-gnutls-2.8.5_1, linux-c6-libgcrypt-1.4.5_2, linux-c6-libgpg-error-1.7_1, linux-c6-libtasn1-2.3_1, linux_base-c6-6.6_4
Also listed in: Linux

linux-f10-cups-libs-1.3.11_1
Common UNIX Printing System libraries
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-f10-gnutls-2.4.2_2, linux-f10-libgcrypt-1.4.4_2, linux-f10-libgpg-error-1.6_1, linux-f10-libtasn1-1.5_1, linux_base-f10-10_9
Also listed in: Linux

lout-3.40_1
LaTeX like document creation system with PostScript/PDF output
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

lpr-wrapper-0.7_2
User level printer frontend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.3.39, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib12-1.2.10_15, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libppd-0.10_4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mpage-2.5.6, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, psdim-1.4_6, psutils-1.17_5, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

lprps-2.5_1
PostScript printer filter supporting a bidirectional serial channel
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

lyx-2.1.3
Document processor interfaced with LaTeX (nearly WYSIWYG)
Long description | Changes | Main Web Site
Maintained by: rakuco@FreeBSD.org
Requires: boost-libs-1.55.0_5, desktop-file-utils-0.22_3, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, hicolor-icon-theme-0.14, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mythes-1.2.4, pcre-8.37_1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, python2-2_3, python27-2.7.9_1, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-rcc-4.8.6, qt4-uic-4.8.6, randrproto-1.4.1, renderproto-0.11.1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Editors

magicfilter-2.3.h_6
Customizable, extensible automatic printer filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

makeindex-3.0.8_1
General purpose, formatter-independent index processor
Long description | Changes
Maintained by: ports@FreeBSD.org

mapyrus-1.401
Software for creating plots of points, lines, etc
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics, Java

mftrace-1.2.18_1
Scalable PostScript (Type1) Fonts for MetaFont
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, fontforge-20150612, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libspiro-0.3.20150131,1, libtasn1-4.5_1, libuninameslist-20091231_1, libxcb-1.11_1, libxkbfile-1.0.8_3, libxkbui-1.0.2_4, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, potrace-1.11, printproto-1.0.5, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, t1utils-1.32, teckit-2.5.1_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2

min12xxw-0.0.9
Print driver for the Minolta PagePro 1(2/3/4)xxW printers
Long description | Changes | Main Web Site
Maintained by: tim@pcbsd.org

mp-a4-3.0.1
PostScript printing util for ASCII files
Long description | Changes
Maintained by: ports@FreeBSD.org

mp-letter-3.0.1
PostScript printing util for ASCII files
Long description | Changes
Maintained by: ports@FreeBSD.org

mpage-2.5.6
Print multiple pages per sheet of paper
Long description | Changes
Maintained by: ports@FreeBSD.org

mup-5.5
Shareware program for typesetting music
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, xproto-7.0.27
Also listed in: Audio

musixtex-T112_2
Set of TeX macros to typeset music
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.3, tex-3.14159_3

muttprint-0.72d_11
Utility to print mail for most any mail client
Long description | Changes | Main Web Site
Maintained by: guru@unixarea.de
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, faces-1.7.7_11, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, glib12-1.2.10_15, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk12-1.2.10_24, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-Text-Iconv-1.7_2, p5-TimeDate-2.30_2,1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-dvipsk-5.994_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Mail

nenscript-1.13.3
Clone of the proprietary enscript program from Adobe Systems
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

netatalk-2.2.5_5
File server for Mac OS X
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: db5-5.3.28_2, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libgcrypt-1.6.3, libgpg-error-1.19_1, perl5-5.20.2_4
Also listed in: Net

npadmin-0.8.7_1
SNMP based command line network printer management tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

openprinting-1.0_4
Sun's implementation of the OpenPrinting API (PAPI)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Net

p5-Font-FreeType-0.03_2
Perl extension to read font files and render glyphs using FreeType2
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: freetype2-2.5.5, perl5-5.20.2_4, pkgconf-0.9.11
Also listed in: Perl5

p5-Net-CUPS-0.61_3
Interface to the CUPS API
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-filters-1.0.69, cups-image-2.0.3_2, dbus-1.8.16, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libijs-0.35_4, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, poppler-utils-0.30.0, python27-2.7.9_1, qpdf-5.1.2_1, renderproto-0.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Perl5

p5-Net-Printer-1.12_1
Perl extension for direct-to-lpd printing
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

p5-PDF-Template-0.22_1
PDF layout system that uses the same data structures as HTML::Template
Long description | Changes | Main Web Site
Maintained by: yaizawa@2004.jukuin.keio.ac.jp
Requires: expat-2.1.0_2, p5-XML-Parser-2.44, pdflib-perl-7.0.5_4, perl5-5.20.2_4
Also listed in: Perl5

p5-PDFLib-0.14_1
More OO interface to pdflib_pl.pm
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: pdflib-perl-7.0.5_4, perl5-5.20.2_4
Also listed in: Perl5

p5-PostScript-0.06_2
Produce PostScript files from Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

p5-PostScript-PPD-0.0206_1
Read PostScript Printer Definition files
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

p5-PostScript-Simple-0.09
Produce PostScript files from Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

p5-Text-PDF-0.29a_3
PDF manipulation module
Long description | Changes | Main Web Site
Maintained by: tobez@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

p5-XML-ApacheFOP-0.03_3
Access Apache FOP from Perl to create PDF files using XSL-FO
Long description | Changes | Main Web Site
Maintained by: numisemis@yahoo.com
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, fop-2.0_1, freetype2-2.5.5, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15,1, p5-Java-4.7_5, perl5-5.20.2_4, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Perl5

p910nd-0.97
Port 9100+n printer daemon
Long description | Changes | Main Web Site
Maintained by: kozlov.sergey.404@gmail.com
Also listed in: Net

panda-0.5.4_9
PDF generation library
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, db5-5.3.28_2, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, tiff-4.0.4

papersize-default-a4-0.0.20120302_1
Default paper size configuration file for libpaper
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

papersize-default-letter-0.0.20120302_1
Default paper size configuration file for libpaper
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4

paps-0.6.8_3
UTF-8 to PostScript converter using Pango
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: cairo-1.12.18_1,2, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, graphite2-1.2.4, harfbuzz-0.9.40_1, icu-55.1, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libfontenc-1.1.2_3, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, renderproto-0.11.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xorg-fonts-truetype-7.7_1, xproto-7.0.27

pcal-4.11.0
PostScript calendar program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

pdf-renderer-0.9.1
100% Java PDF renderer and viewer
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.0.29, apache-ant-1.9.4, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java

pdf4tcl-0.8
Pure Tcl library to generate PDF files
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: tcl86-8.6.4, tcllib-1.17_1

pdfbox-1.8.9
Java tool for working with PDF documents
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.0.29, bouncycastle-1.45_1, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.5.5, inputproto-2.3.1, jaf-1.1.1, jakarta-commons-logging-1.1.3, java-zoneinfo-2015.e_1, javamail-1.5.1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Textproc, Java

pdfcube-0.0.5_6
OpenGL presentation viewer on a spinning cube
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: atk-2.14.0, boost-libs-1.55.0_5, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gtkglext-1.2.0_17, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pango-1.36.8_1, pangox-compat-0.0.2_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

pdflib-7.0.5_4
C library for dynamically generating PDF
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Perl5, Java

pdflib-perl-7.0.5_4
C library for dynamically generating PDF
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, perl5-5.20.2_4
Also listed in: Perl5, Java

pdftk-2.02_3
Simple tool for doing everyday things with PDF documents
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: binutils-2.25, gcc-4.8.4_3, gcc-ecj-4.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, mpc-1.0.3, mpfr-3.1.2_2

pear-File_PDF-0.3.3
PEAR class to generate PDFs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libxml2-2.9.2_2, pcre-8.37_1, pear-1.9.4_3, php56-5.6.10, php56-xml-5.6.10
Also listed in: Pear

pecl-haru-1.0.4
PECL extension to Haru PDF functions
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, indexinfo-0.2.3, libharu-2.3.0_1, libxml2-2.9.2_2, m4-1.4.17_1,1, pcre-8.37_1, perl5-5.20.2_4, php56-5.6.10, png-1.6.17
Also listed in: Pear

pecl-pdflib-3.0.4
PECL extension to create PDF on the fly
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, freetype2-2.5.5, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, m4-1.4.17_1,1, pcre-8.37_1, pdflib-7.0.5_4, perl5-5.20.2_4, php56-5.6.10, php56-gd-5.6.10, png-1.6.17, printproto-1.0.5, t1lib-5.1.2_4,1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Pear

pecl-ps-1.3.7
PHP extension for pslib to generate postscript
Long description | Changes | Main Web Site
Maintained by: alan@fromorbit.com
Requires: autoconf-2.69, autoconf-wrapper-20131203, gettext-runtime-0.19.4, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, libxml2-2.9.2_2, m4-1.4.17_1,1, pcre-8.37_1, perl5-5.20.2_4, php56-5.6.10, png-1.6.17, pslib-0.4.5_4, tiff-4.0.4
Also listed in: Pear

pfbtopfa-1.0_1
Convert PFB files to the PFA format
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

photoprint-0.4.2.p2_5
Utility to print multiple images per sheet
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, gutenprint-base-5.2.10, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, netpbm-10.35.94_1, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

pic2fig-1.4_2
Pic format to fig format converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

pkfonts118-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts240-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts300-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts360-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts400-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkfonts600-1.0
English PK fonts, for ghostscripts, xdvi, and so on
Long description | Changes
Maintained by: ports@FreeBSD.org

pkipplib-0.07
Create and parse IPP requests
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Python

pkpgcounter-3.50_3
Count pages and ink coverage percent
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.9_5, python27-2.7.9_1, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Python

pmw-4.28
High quality music typesetting program
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Also listed in: Audio

podofo-0.9.3_2
PDF manipulation library and tools
Long description | Changes | Main Web Site
Maintained by: pawel@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cmake-3.2.3, cmake-modules-3.2.3, curl-7.43.0_1, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_1, libidn-1.29, png-1.6.17, tiff-4.0.4
Also listed in: Graphics

poppler-0.30.0
PDF rendering library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, openjpeg15-1.5.2_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-data-0.4.7, python27-2.7.9_1, renderproto-0.11.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics

poppler-glib-0.30.0
GLib bindings to poppler
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gobject-introspection-1.42.0, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, openjpeg15-1.5.2_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, python2-2_3, python27-2.7.9_1, renderproto-0.11.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics

poppler-qt4-0.30.0
Qt 4 bindings to poppler
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, openjpeg15-1.5.2_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, python27-2.7.9_1, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-testlib-4.8.6_1, qt4-xml-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Graphics

poppler-qt5-0.30.0
Qt 5 bindings to poppler
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.12.18_1,2, damageproto-1.2.1, dbus-1.8.16, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gnome_subr-1.0, graphite2-1.2.4, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXmu-1.1.2_3,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxkbcommon-0.5.0_1, libxml2-2.9.2_2, libxshmfence-1.2, openjpeg15-1.5.2_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, python27-2.7.9_1, qt5-buildtools-5.4.1, qt5-core-5.4.1_2, qt5-dbus-5.4.1, qt5-gui-5.4.1_2, qt5-testlib-5.4.1, qt5-widgets-5.4.1, qt5-xml-5.4.1, renderproto-0.11.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Graphics

poppler-utils-0.30.0
Poppler's xpdf-workalike command line utilities
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, openjpeg15-1.5.2_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, python27-2.7.9_1, renderproto-0.11.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics

poster-1.0
Resize a postscript image to print on larger media and/or multiple sheets
Long description | Changes
Maintained by: sanpei@FreeBSD.org

print-manager-4.14.3
Printer manager for KDE 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_3, ca_root_nss-3.19.1_1, clucene-2.3.3.4_6, cmake-3.2.3, cmake-modules-3.2.3, consolekit-0.4.5_3, cups-client-2.0.3_2, curl-7.43.0_1, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.16, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_4, exiv2-0.24_2,1, expat-2.1.0_2, ffmpeg-2.3.6_5,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.5, gnutls-3.3.15, gobject-introspection-1.42.0, grantlee-0.5.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hal-0.5.14_29, hicolor-icon-theme-0.14, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_1, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libiodbc-3.52.9, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.142.2455_3, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, mDNSResponder-567, nettle-2.7.1, npth-1.2, opencv-core-2.4.9_3, orc-0.4.23, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, phonon-4.8.3, pinentry-0.9.2, pinentry-tty-0.9.2, png-1.6.17, policykit-0.9_8, polkit-0.105_5, polkit-qt-0.112.0, python2-2_3, python27-2.7.9_1, qca-2.1.0_1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_3, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.1_1, soprano-2.9.4_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Kde

ps2eps-1.64_3
Generate Encapsulated Postscript file from Postscript document
Long description | Changes | Main Web Site
Maintained by: jnlin@csie.nctu.edu.tw
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, perl5-5.20.2_4, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

pscal-1.16
Utility for generating Postscript calendars
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

psdim-1.4_6
Calculates the optimal placement of the pages for n-up printing
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

pslib-0.4.5_4
C-library for generating multi page PostScript documents
Long description | Changes | Main Web Site
Maintained by: mva@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, docbook-1.5, docbook-sgml-4.5_1, docbook-to-man-1.0_2, docbook-utils-0.6.14_13, docbook-xml-5.0_3, dsssl-docbook-modular-1.79_1,1, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, intltool-0.50.2_1, iso8879-1986_3, jade-1.2.1_10, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, lynx-2.8.8.2_2,1, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-SGMLSpm-1.03_2, p5-XML-Parser-2.44, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, sdocbook-xml-1.1_1,2, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-jadetex-3.13_2, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, tex-xmltex-1.9_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xproto-7.0.27, zziplib-0.13.62_2

pstoedit-3.70_1
Convert PostScript to other vector graphic formats
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libEMF-1.0.7_1, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, ming-0.4.5_6, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, open-motif-2.3.4_2, openjpeg-2.1.0_1, p11-kit-0.23.1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, plotutils-2.6_6,1, png-1.6.17, printproto-1.0.5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xbitmaps-1.1.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

pstotext-1.9_4
PostScript to Text converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xproto-7.0.27

psutils-1.17_5
Utilities for manipulating PostScript documents
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4, perl5-5.20.2_4

pup-1.1_5
GTK+ printer setup and maintaining tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fixesproto-5.0, gettext-runtime-0.19.4, glib12-1.2.10_15, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, xextproto-7.3.0, xproto-7.0.27

py27-PollyReports-1.7.6
Band-oriented PDF report generation from database query
Long description | Changes | Main Web Site
Maintained by: jjachuf@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.9_1
Also listed in: Python

py27-cups-1.9.72
CUPS bindings for Python
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, gettext-runtime-0.19.4, gmp-5.1.3_2, gnutls-3.3.15, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libtasn1-4.5_1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, py27-setuptools27-17.0, python27-2.7.9_1, trousers-tddl-0.3.10_7
Also listed in: Python

py27-fonttools-2.5_1
Open source library for manipulating fonts, written in Python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Python

py27-pdf-1.13_1
Pure-Python PDF toolkit
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Python

py27-preppy-2.3.2
ReportLab's templating system
Long description | Changes | Main Web Site
Maintained by: kozlov.sergey.404@gmail.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Python

py27-pyscript-0.6.1_5
Python module for producing high quality PostScript graphics
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, py27-setuptools27-17.0, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-dvipsk-5.994_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Graphics, Python

py27-relatorio-0.6.0_1
Templating library able to output odt and pdf files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, py27-Genshi-0.7_1, py27-cairo-1.10.0_2, py27-lxml-3.4.1_1, py27-pycha-0.7.0, py27-setuptools27-17.0, py27-yaml-3.11, python2-2_3, python27-2.7.9_1, renderproto-0.11.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Python

py27-reportlab-3.0_2
Library to create PDF documents using the Python language
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: adobe-cmaps-20051217_3, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.9_5, python27-2.7.9_1, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Python

py27-reportlab1-1.21.2_3
Library to create PDF documents using the Python language
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Python

py27-reportlab2-2.7_1
Library to create PDF documents using the Python language
Long description | Changes | Main Web Site
Maintained by: kozlov.sergey.404@gmail.com
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.9_5, python2-2_3, python27-2.7.9_1, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Python

py27-rtf-0.45
Library to create RTF documents using the Python language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.9_1
Also listed in: Python

py27-trml2pdf-1.2_4
Tiny RML2PDF easily creates PDF documents
Long description | Changes | Main Web Site
Maintained by: ports@caomhin.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, py27-pillow-2.6.0_1, py27-reportlab1-1.21.2_3, py27-setuptools27-17.0, py27-tkinter-2.7.9_5, python27-2.7.9_1, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Python

qpdf-5.1.2_1
Command-line tools for transforming and inspecting PDF documents
Long description | Changes | Main Web Site
Maintained by: d.y.kazarov@mail.ru
Requires: bash-4.3.39, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, pcre-8.37_1

qpdfview-0.4.14
Tabbed DjVu/PDF/PS document viewer
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, desktop-file-utils-0.22_3, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, orc-0.4.23, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, poppler-qt4-0.30.0, python2-2_3, python27-2.7.9_1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-imageformats-4.8.6_3, qt4-linguist-4.8.6_2, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

qt5-printsupport-5.4.1
Qt print support module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.16, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, graphite2-1.2.4, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jpeg-8_6, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXmu-1.1.2_3,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxkbcommon-0.5.0_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, python27-2.7.9_1, qt5-buildtools-5.4.1, qt5-core-5.4.1_2, qt5-dbus-5.4.1, qt5-gui-5.4.1_2, qt5-qmake-5.4.1_1, qt5-widgets-5.4.1, renderproto-0.11.1, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

rlpr-2.06_2
Send print jobs to lpd servers anywhere on a network
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Also listed in: Net

rprint-3.2
Remote printing utility using a raw bidirectional tcp connection
Long description | Changes
Maintained by: kheuer@gwdg.de

rtf2latex2e-2.2.2
Newer filter that converts RTF (MS Rich Text Format) into LaTeX
Long description | Changes | Main Web Site
Maintained by: martin.dieringer@gmx.de
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

ru-koi8rPS-1.0_1
Add Russian (KOI8) fonts to your PostScript fonts collection
Long description | Changes
Maintained by: mi@aldan.algebra.com
Also listed in: Russian

ru-muttprint-0.72d_11
Print in Russian
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, faces-1.7.7_11, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, glib12-1.2.10_15, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk12-1.2.10_24, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-Text-Iconv-1.7_2, p5-TimeDate-2.30_2,1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-dvipsk-5.994_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Russian

rubygem-afm-0.2.2
Read AFM files and use the data conveniently
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-color-1.7.1
Provides colour space definition and manipulation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-color-tools-1.3.0
Provides colour space definition and manipulation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-pdf-core-0.5.1
Ruby library to render PDF documents
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-pdf-reader-1.3.3_1
PDF parser conforming as much as possible to the PDF specification
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-afm-0.2.2, rubygem-ascii85-1.0.2, rubygem-hashery-2.1.1, rubygem-ruby-rc4-0.1.5, rubygem-ttfunk-1.4.0
Also listed in: Rubygems

rubygem-pdf-writer-1.1.8
Pure Ruby PDF document creation library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-color-1.7.1, rubygem-transaction-simple-1.4.0.2_1
Also listed in: Rubygems

rubygem-prawn-2.0.1
Fast pure Ruby PDF generator
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-pdf-core-0.5.1, rubygem-ttfunk-1.4.0
Also listed in: Rubygems

rubygem-prawn-core-0.8.4
Core of Rubygem-prawn
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-prawn-flexible-table-0.1.2
Create tables with *span attributes for each cell with Prawn
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-pdf-core-0.5.1, rubygem-prawn-2.0.1, rubygem-ttfunk-1.4.0
Also listed in: Rubygems

rubygem-prawn-format-0.2.3
Extension of Prawn that allows inline formatting
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-prawn-core-0.8.4
Also listed in: Rubygems

rubygem-prawn-graph-0.0.4
Draw basic graphs and charts natively in your PDFs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-pdf-core-0.5.1, rubygem-prawn-2.0.1, rubygem-ttfunk-1.4.0
Also listed in: Rubygems

rubygem-prawn-js-0.7.1
Simplifies embedding JavaScript in your PDF files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-prawn-core-0.8.4
Also listed in: Rubygems

rubygem-prawn-layout-0.8.4
Prawn Extension to Provides Table Support and Other Layout
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-prawn-security-0.8.4
Extension of Prawn
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-prawn-svg-0.20.0
SVG renderer for Prawn PDF library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-css_parser-1.3.6, rubygem-pdf-core-0.5.1, rubygem-prawn-2.0.1, rubygem-ttfunk-1.4.0
Also listed in: Rubygems

rubygem-rbpdf-1.18.6
Ruby library for creating ERB enabled PDF templates
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

rubygem-ttfunk-1.4.0
Font Metrics Parser for Prawn
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Rubygems

scribus-1.4.5
Comprehensive desktop publishing program
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: boost-libs-1.55.0_5, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cmake-3.2.3, cmake-modules-3.2.3, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.43.0_1, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gobject-introspection-1.42.0, gsfonts-8.11_6, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, hunspell-1.3.3, hyphen-2.8.8, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_1, kbproto-1.0.6, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libart_lgpl-2.3.21_2,1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexecinfo-1.1_3, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, mDNSResponder-567, nettle-2.7.1, orc-0.4.23, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, podofo-0.9.3_2, py27-pillow-2.6.0_1, py27-setuptools27-17.0, py27-tkinter-2.7.9_5, python2-2_3, python27-2.7.9_1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-linguist-4.8.6_2, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.1_1, sqlite3-3.8.10.2, svgalib-1.4.3_7, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Editors

sgf2tex-3.3_6
Convert a Go game record in SGF format into TeX and provide fonts to make a dvi
Long description | Changes | Main Web Site
Maintained by: spcoltri@omcl.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

sgmlformat-1.7_6
Generates groff and HTML from linuxdoc and docbook SGML documents
Long description | Changes
Maintained by: kuriyama@FreeBSD.org
Requires: OpenSP-1.5.2_2, docbook-sgml-4.5_1, gettext-runtime-0.19.4, indexinfo-0.2.3, iso8879-1986_3, linuxdoc-1.1_2, openjade-1.3.3p1_3, perl5-5.20.2_4, xmlcatmgr-2.2_2
Also listed in: Textproc

splix-2.0.0_6
CUPS printer drivers for Samsung Printer Language printers
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.29, libtasn1-4.5_1, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, png-1.6.17, tiff-4.0.4, trousers-tddl-0.3.10_7

system-config-printer-1.4.7
CUPS configuration Gtk+2.0 GUI
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: bash-4.3.39, boehm-gc-7.4.2_3, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-pk-helper-0.2.5, curl-7.43.0_1, dbus-1.8.16, desktop-file-utils-0.22_3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, getopt-1.1.6, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.15, gobject-introspection-1.42.0, indexinfo-0.2.3, intltool-0.50.2_1, iso8879-1986_3, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, libxslt-1.1.28_6, mDNSResponder-567, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, polkit-0.105_5, py27-cairo-1.10.0_2, py27-cups-1.9.72, py27-curl-7.19.5.1, py27-gobject3-3.14.0, py27-setuptools27-17.0, pygobject3-common-3.14.0, python2-2_3, python27-2.7.9_1, renderproto-0.11.1, sdocbook-xml-1.1_1,2, trousers-tddl-0.3.10_7, w3m-0.5.3_4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.26_2, xproto-7.0.27
Also listed in: Gnome

t1utils-1.32
Six utilities for manipulating t1 fonts
Long description | Changes | Main Web Site
Maintained by: mwm@mired.org

tex-3.14159_3
TeX and METAFONT
Long description | Changes
Maintained by: gabor@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

tex-aleph-1.15.2.1.r.4
TeX Engine including Omega and e-TeX features
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

tex-dvipdfmx-20140317_2
DVI Previewer(kpathsearch) for X
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_3, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27, zziplib-0.13.62_2

tex-dvipsk-5.994_1
Convert a TeX DVI file to PostScript
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-9.06_10, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python27-2.7.9_1, renderproto-0.11.1,